*{padding:0px; margin:0px;}
.content-block .table td{padding:4px; margin:4px;}
html, body{font-size:11px; font-family:Arial; color:#000; height:100%;}

a{color:#172983; text-decoration:underline;}
a:hover{ text-decoration:none;}

ul{padding:5px 0 10px 20px;}

h1{color:#2E2E2E; padding:3px 0 5px 0; font-size:18px; font-weight:bold;}
h2{color:#2E2E2E; padding:3px 0 5px 0; font-size:16px; font-weight:bold;}
h3{color:#2E2E2E; padding:3px 0 5px 0; font-size:14px; font-weight:bold;}
h4{color:#2E2E2E; padding:3px 0 5px 0; font-size:12px; font-weight:bold;}
h4{color:#2E2E2E; padding:3px 0 5px 0; font-size:11px; font-weight:bold;}

.table-black{border-collapse:collapse; border:1px solid #000;}
.table-black td{border:1px solid #000; padding:4px;}

.table-main{width:100%; /*background:url(images/top-bg.gif) left top repeat-x;*/}
.main{width:100%; min-width:1000px;   height:100%; }

.top-block{height:194px; width:100%; /*background:url(images/top-right-bg.gif) right top no-repeat;*/ background:#162983; position:relative;}
.top-block-inner { background:url(images/victory.gif) right top no-repeat;}
.top-block-btm { position:absolute; bottom:8px; width:100%; height:9px; background:url(images/line-wight.gif) left top no-repeat; border-bottom: 4px solid #f1a31b;}

.label-top{width: 820px; height:149px; font-size:18px;  color:#f6a800; text-align:center; position:absolute; left:150px; top:25px; font-family:'Times New Roman'; background:url(images/slogan.png) left top no-repeat;
-webkit-background-size: cover; /* Для хрома */
-moz-background-size: cover;  /* Для лисы*/
-o-background-size: cover;  /* Для оперы*/
-ms-background-size: cover;  /* Для ИЭ*/
background-size: cover;  /* Для закрипления*/
}
@media (max-width: 1285px) {
    .label-top{
		width:720px;
		height:130px;
		top: 35px;
	}
}
@media (max-width: 1185px) {
    .label-top{
		width:620px;
		height:113px;
		top: 45px;
	}
}
@media (max-width: 1085px) {
    .label-top{
		width:559px;
		height:103px;
		top: 55px;
	}
}

.t-menu{width:100%; background:url(images/menu-left-bg.gif) left top no-repeat #0E4D8E ; float:left;}
.t-menu-bg{width:100%; background:url(images/menu-right-bg.gif) right top no-repeat ; float:left;}
.t-menu ul{padding:0px; width:100%;}
.t-menu li{padding:9px 0px 8px 0px; list-style:none; }
.t-menu  a{color:#FFF; font-size:13px; padding:0 0 0 27px;}


.left-block{/*background:url(images/left-bg.gif) left top no-repeat;*/ height:100%; padding:21px 0 0 25px;}
.right-block{/*background:url(images/right-bg.gif) right top no-repeat;*/ width:250px;}

.left-block h1{color:#2E2E2E; font-size:14px; text-transform:uppercase;}

.l-menu {}
.l-menu ul{width:182px; padding:2px 0 0 0; }
.l-menu ul li{padding:8px 0 7px 0; border-bottom:1px solid #CCCCCC; list-style:none; }
.l-menu ul li a{padding:0 0 0 14px; /* color:#1A79B9; */ color:#172983; font-size:13px; font-weight:bold;}

.serach-block {
    color: #FFFFFF;
    float: right;
    padding: 2px 6px 1px 10px;
    position: absolute;
    right: 672px;
    top: 0;
}

.item img {
    margin-right: 10px;
}
div.news-list img.preview_picture {
    float: left;
    margin: 0 10px 10px 0;
}
.serach-block a{color:#187DC1;}
.serach-block div{color:#187DC1; display:block; float:left; padding:5px 20px 0 5px ;}
.serach-block span{background:url(images/list-image.gif) left 10px no-repeat; padding:5px 0 0 9px; display:block; float:left; color:#fff;}
.serach-block .search-input{border:1px solid #A4A4A2; border-right:none !important; background:#fff !important; box-shadow: none !important; font-size:12px; color:#6E6E6E; padding:2px 0 4px 8px; width:129px; height:auto;}

.content-block{padding:20px 15px 19px 21px; font-size:13px; color:#000;}
.content-block h1{color:#000; font-size:14px; text-transform:uppercase; margin-bottom:10px}

.news-block .item {
    border-bottom: 1px solid #E9E9E9;
    clear: both;
    display: block;
    float: left;
    min-height: 105px;
    padding: 9px 0;
    position: relative;
    width: 100%;
}
.anons-block a {
    color: #172983;
}
.news-block .item span{color:#A2A2A2; font-size:11px;}
.news-block .item h2.green{ font-size:14px; color:#167057; font-weight:100; padding:0 0 3px 25px; background:url(images/news-bel.gif) left top no-repeat;}
.news-block .item h2.blue{ font-size:14px; color:#0F80BC; font-weight:100; padding:0 0 3px 25px; background:url(images/news-world.gif) left top no-repeat;}
.news-block .item a{font-size:14px; /* color:#237FC0; */ color: #172983;}

h1.blue{background:url(images/h1-left.gif) left top no-repeat #286FBF; padding:0px; margin:20px 0 0 0;}
h1.blue div {
    background: none repeat scroll 0 0 #172983;
    color: #FFFFFF;
    padding: 9px 0 8px 11px;
}
/* h1.blue div{background:url(images/h1-right.gif) right top no-repeat; padding:9px 0 8px 11px; color:#FFF;} */

.anons-block{}
.anons-block img{padding:10px 10px 10px 0px;}
.anons-block span{display:block; padding:10px 0px 5px 10px; font-size:11px; color:#A6A6A6;}
.anons-block p{padding:0px;}

.votes-comers-block{padding:10px 0px 10px 0px; }
.votes-comers-block .word-item{width:100%; clear:both;}
.votes-comers-block .word-item img {padding:10px 10px 10px 0px;}
.votes-comers-block .word-item p {padding:10px 10px 10px 0px;}

./votes span{display:block; padding:0 0 5px 0;}
.votes .votes-item-input{display:block; float:left; margin:2px 7px 4px 0;}
.votes label{display:block; float:left;  padding:0 5px 0 0;}
.votes div{width:100%; clear:both; padding:3px 0 0 0;}


.left-banners  {padding:40px 0 0 0px; clear:both;}
.left-banners .banner-item {padding:0 0 26px 0;}
.left-banners .banner-item img{border:none;}


.right-banners  {padding:30px 20px 0 0px;}
.right-banners .banner-item {padding:0 0 26px 0;}
.right-banners .banner-item img{border:none;}

.copyright{width:100%; height:57px; background:url(images/bottom-left2.gif) left top no-repeat;}
.copyright div{padding:5px 0 0 410px;}

.td-right {
    background: url("images/bottom-right2.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.site-map{ padding:26px 0 0 0; }
.site-map a{background:url(images/map.gif) left 2px no-repeat; padding:0 0 0 25px;}



.block-auth{padding:10px 0 0 0px;}
.inputText{border:1px solid #ccc; padding:2px; width:300px;}
.inputTextarea{border:1px solid #ccc; padding:2px; width:300px; height:100px;}
.miniInput{border:1px solid #ccc; padding:2px; width:155px;}

.contacts-form input{width:300px; border:1px solid #333;}
.contacts-form textarea{width:300px; border:1px solid #333; height:100px;}


.left_logo {
    background: url("/bitrix/templates/btpp/images/logo3.gif") no-repeat scroll 25px center rgba(0, 0, 0, 0);
    display: block;
    height: 194px;
    position: relative;
    width: 175px;
}
.text-logo {
    background: url("/bitrix/templates/btpp/images/text.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 132px;
    width: 342px;
}
.left-line {
    background: url("/bitrix/templates/btpp/images/bg-left.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 194px;
    width: 720px;
}
.right-logo {
    background: url("/bitrix/templates/btpp/images/right.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: right;
    height: 194px;
    width: 304px;
}
.right-line {
    background: url("/bitrix/templates/btpp/images/bg-right.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 194px;
    width: 720px;
}

.wrap_logo {
    background: none repeat scroll 0 0 #172983;
    height: 194px;
    position: relative;
    width: 100%;
}
.carusel_text {
    min-height: 40px;
    position: relative;
}

.item > p {
    padding: 5px 22px;
}

#contact-map-minsk {
    position:absolute;
	right:20px;
}
.copyright a {
    margin-right: 7px;
}

.content-block ul , .content-block ol {
    margin-top:7px;
}
.content-block ul li, .content-block ol li {
    margin-bottom: 7px;
	margin-left: 20px;
}
h2, h3 {
  margin-bottom: 10px;
}
.right-block .articles-list table tr td{
	padding:5px 0px;
	
}
.right-block .articles-list  h1 {
    color: #000;
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.right-block .articles-list h1.blue div {
    background: none repeat scroll 0 0 #172983;
    color: #ffffff;
    padding: 9px 0 8px 11px;
	margin-bottom:5px;
}
.right-block .articles-list table tr td {
		vertical-align:top;
}
.right-block .articles-list table tr td.f-link a {
	font-size:12px;

}
.right-block .articles-list table tr td.pre-img {
	padding-right:5px;
}
td.banner-list-bar .b-container{
	width:100%;
	text-align:center;
}
td.banner-list-bar .b-container .banner-item {
	display:inline-block;
	margin:0px 1%;
}
.new-t-menu a {
	font-weight:700;
}
.t-menu-bg.new-bg {
	background-repeat:repeat;
}
.new-l-menu ul li a {
   
    font-size: 13px;
  
}
.test-block .item a {
	font-weight:700;
}